package bdi4jade.examples.undo.domain.predicate;

import bdi4jade.extension.remediation.logics.UnaryPredicate;

/**
 * @author jgfaccin
 *
 */
public class Leak extends UnaryPredicate<String> {

	private static final long serialVersionUID = 5258088447456078315L;

	public Leak(String concept) {
		super(concept);
	}
	
}
